{
  "query": "ALTER TABLE attestations\nADD COLUMN inscriptionId INT NOT NULL AFTER sequenceId,\nMODIFY COLUMN urlPdf VARCHAR(500),\nMODIFY COLUMN s3Key VARCHAR(500),\nADD COLUMN emailEnvoye BOOLEAN NOT NULL DEFAULT FALSE AFTER uploadedAt,\nADD COLUMN dateEnvoiEmail TIMESTAMP NULL AFTER emailEnvoye;",
  "command": "mysql --batch --raw --column-names --default-character-set=utf8mb4 --host gateway02.us-east-1.prod.aws.tidbcloud.com --port 4000 --user 4CrrYuB5tme73Qo.root --database 7PAT67UmWoxv8vwp8Bbcv6 --execute ALTER TABLE attestations\nADD COLUMN inscriptionId INT NOT NULL AFTER sequenceId,\nMODIFY COLUMN urlPdf VARCHAR(500),\nMODIFY COLUMN s3Key VARCHAR(500),\nADD COLUMN emailEnvoye BOOLEAN NOT NULL DEFAULT FALSE AFTER uploadedAt,\nADD COLUMN dateEnvoiEmail TIMESTAMP NULL AFTER emailEnvoye;",
  "returncode": 1,
  "logs": [
    "ERROR 1060 (42S21) at line 1: Duplicate column name 'inscriptionId'"
  ]
}